
Foreman - Bug #705

Link between Templates and corresponding Host

03/03/2011 12:51 PM - Arnaud Sourioux

Status: Closed   

Priority: Normal   

Assignee:    

Category: Unattended installations   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I saw a strange thing yesterday,

i had a parsing error on one of my preseed template

(when i clicked on build it shows me a message error about parsing my preseed file)

and i choosed to select another template for the preseed (in the corresponding OS),

but the error didn't go away,

so i choosed to unselect all the templates for this Operating System

but the error message was still there

History

#1 - 03/15/2011 03:38 AM - Ohad Levy

- Status changed from New to Feedback

- Assignee deleted (Ohad Levy)

can you please provide more information? such as the actual error, and the template used?

#2 - 03/15/2011 02:49 PM - Arnaud Sourioux

The error is that when i have a parsing error on my PXELinux template,

if I remove the template from the Operating System properties, or if I change it,

the parsing error will be again there when i will try to build again the host,

if i do the good correction on the PXELinux template and that it isn't set anymore in the Hostgroup,

i will have the error message again but the PXELinux file will be generated.

#3 - 06/28/2012 06:20 AM - Benjamin Papillon

Can you repeat the problem with foreman 0.4.2 or 1.0(rc)?

What is the exact message to grep easily in the code?

#4 - 11/15/2012 04:41 AM - Benjamin Papillon

- Status changed from Feedback to Closed

Hello,

Due to lack of update we are closing this bug.

Please, reopen it if you still have the problem with newer builds.

#5 - 11/15/2012 05:05 AM - Benjamin Papillon

- Target version set to Bug scrub
